FROM java:8-jre
MAINTAINER Alexander Lukyanchikov <sqshq@sqshq.com>

ADD ./target/marking-service.jar /app/
CMD ["java", "-Xmx200m", "-jar", "/app/marking-service.jar"]
#CMD ["java", "-Xmx200m", "-jar", "-agentlib:jdwp=transport=dt_socket,server=y,suspend=n,address=7572", "/app/marking-service.jar"]

EXPOSE 7072
#EXPOSE 7072 7572